document.writeln(" <link href=\"/admin/Js/easyui/default/easyui.css\" rel=\"stylesheet\" type=\"text/css\" />");
document.writeln("    <link href=\"/admin/Js/easyui/icon.css\" rel=\"stylesheet\" type=\"text/css\" />");
function WinFuns() {

}

$(function() {

try{
//top.ResizeIFrame();
}
catch(e){}

});

WinFuns.prototype.NewWindow = function(winId, winURL, winTitle, winWidth, winHeight) {
   
    if ($("#" + winId).length <= 0) {
        var str = '    <div id="' + winId + '"  title="" style="display: none;">';
        str += ' <iframe id="' + winId + 'Frame" src="about:blank" frameborder="0" scrolling="auto" style="width: 100%;';
        str += ' height: 100%"></iframe>';
        str += ' </div>';
        $("body").append(str);
    }

    if (winURL.indexOf('?timespan=') == -1) {
        if (winURL.indexOf('.aspx?') != -1) {
            winURL += "&timespan=" + new Date().getTime();
        }
    }


    document.getElementById(winId + "Frame").src = winURL;
    $("#" + winId).show();
    $("#" + winId).dialog({
        height: winHeight,
        width: winWidth,

        draggable: true,
        resizable: false,
        collapsible: false,
        maximizable: false,
        title: winTitle,
        modal: true,
        onClose: function() {
            document.getElementById(winId + "Frame").src = "about:blank";
        }

    });
    return;

}


//关闭窗口
//winId 窗口ID，hideAtCortol 最小化后所在的控件
WinFuns.prototype.CloseNewWindow = function(winId) {
$("#" + winId).dialog('close');
}


